These docs are for v2.3. Click to read the latest docs for v3.0.

Gets all Arrears notes that have been created since the date supplied

Sample Request:

GET /api/v2.0/arrears/notes/changes?sinceDate=01/01/2023

MAX PER PAGE LIMIT: 500

Sample Response:
{
"page": 1,
"total": 4,
"limit": 25,
"totalEntries": 79,
"data": [
{
"arrearsNoteId": "D8AA91C8-B181-4272-A4FE-FB565F2FDF21",
"arrearsStageId": "42088CCD-607C-4B60-9649-A92A9E82D842",
"accountId": "42088CCD-607C-4B60-9649-A92A9E82D842",
"arrearsNoteType": "General Account",
"title": "Phone Call",
"description": "Spoke with customer who is starting a new job Wednesday and will look to clear off arrears by end of the month",
"createdDate": "01/05/2023 16:59",
"lastChangedDate": "01/01/1970 00:00"
}
]
}

Required Permission(s): Occupancy.View

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
Defaults to 01/01/1970

Show all updated or created records on or after this date.

int32
Defaults to 25

The max number of items to return. Defaults to 50

int32
Defaults to 1

The current page number requested. Defaults to 1.

Response
200

On Success with the requested collection of paginated ids

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!